{% extends 'base.html' %}

{% load static %}

{% block content %}


<!-- ========================= SECTION MAIN ========================= -->
<section class="section-intro padding-y-sm">
<div class="container">

<div class="intro-banner-wrap">
    <img src="{% static 'images/banners/1.jpg' %}" class="img-fluid rounded">
</div>

</div> <!-- container //  -->
</section>
<!-- ========================= SECTION MAIN END// ========================= -->

<!-- ========================= SECTION  ========================= -->
<section class="section-name padding-y-sm">
<div class="container">

<header class="section-heading">
    <a href="./store.html" class="btn btn-outline-primary float-right">See all</a>
    <h3 class="section-title">Popular products</h3>
</header><!-- sect-heading -->

    
<div class="row">
    {% for product in products %}
    <div class="col-md-3">
        <div class="card card-product-grid">
            <a href="./product-detail.html" class="img-wrap"> <img src="{{ product.images.url }}"> </a>
            <figcaption class="info-wrap">
                <a href="./product-detail.html" class="title">{{product.product_name}}</a>
                <div class="price mt-1">{{product.price}}</div> <!-- price-wrap.// -->
            </figcaption>
        </div>
    </div> <!-- col.// -->
    {% endfor %}
</div> <!-- row.// -->

</div><!-- container // -->
</section>
<!-- ========================= SECTION  END// ========================= -->




</body>
</html>

{% endblock %}